Bug 997219 - No "Write to Disk" option for ISO images in Fedora 19
No "Write to Disk" option for ISO images in Fedora 19
Status: ASSIGNED
Product: Fedora Documentation
Classification: Fedora
Component: readme-burning-isos (Show other bugs)
devel
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 20:52 EDT by Jake
Modified: 2016-07-15 02:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jake 2013-08-14 20:52:44 EDT
Description of problem: 
Guide says that you can right click on a ISO image and choose "Write to disc." This is not true, at least with Fedora 19. 

Version-Release number of selected component (if applicable): 
19 

How reproducible: 
Always, at least in 32 bit. 

Steps to Reproduce: 
1. http://docs.fedoraproject.org/en-US/Fedora/19/html/Burning_ISO_images_to_disc/sect-Burning_ISO_images_to_disc-Burning-Linux.html 

2. Insert a DVD.
3. Attempt to follow the directions above. No "Write to disk" option exists. 

Actual results: 
No obvious way to burn ISO images in Fedora Linux 19. 

Expected results: 
Directions to burn ISO disk in Fedora Linux 19 

Additional info: 
I had a new-to-me computer that I assumed would not support 64 bit, but after installing 32 bit found out that 64 was supported by my processor. I downloaded 64 ( Fedora-Live-Desktop-x86_64-19-1.iso ), and wanted to burn a disk of it, but the option was not available and the directions online did not help. I had to go back to Windows on a different machine to burn it.

Note: I do have a DVD burner on this machine. The same thing occurs with CD's in the burner.
Comment 1 Mark Salter 2013-08-30 11:26:54 EDT
I'm seeing same problem running an x86_64 F19. I had to install brasero and use it to burn cd.
Comment 2 Pete Travis 2013-12-20 16:38:37 EST
I can't recreate this with fresh installations of F19 or F20 GNOME. I put an ISO in my home directory somewhere, and when I right click, the menu has a "Write to Disk.." option. Clicking on that option brings up the expected dialog.  Could there be other factors involved on your system?

x86_64 vs i686 should make no difference; In many cases, there are -noarch packages, exactly the same on each, and in all others, the same code is compiled to make packages each package.
Comment 3 antonio montagnani 2016-07-15 02:17:33 EDT
It happens also on a F24 version!!! it is un update F23 to F24 computer

Note You need to log in before you can comment on or make changes to this bug.